#suscribeW{
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9900;
  opacity: 0;
  display: none;

  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -ms-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}
#suscribeExit{
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0,0,0,0);
}
#suscribe{
  position: fixed;
  top: calc(50% - 200px);
  left: calc(50% - 150px);
  width: 300px;
  height: 350px;
  background: #f6eed9;
  opacity: 1;
  display: block;
}
#suscribe>a{
  position: absolute;
  right: 20px;
  top: 10px;
  cursor: pointer;
}
#suscribe>h3{
  margin-top: 35px;
  display: block;
  width: 100%;
  text-align: center;
  line-height: 25px;
  font-size: 1.4rem;
}
#suscribe>p{
  width: 80%;
  margin-left: 10%;
}
#suscribe>form{
  color: #0e2635;
  position: absolute;
  width: 400px;
  height: 150px;
  top: calc(60% - 75px);
  left: calc(50% - 200px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-flex-direction:column;
  justify-content:space-between;
  align-items: center;
}
#suscribeBtn, #fieldName, #fieldEmail{
  font-family: 'Garamond', sans-serif;
  padding: 5px 8px;
  font-size: 14px;
  color: #0e2635;
  background: none;
  border: 1px solid #0e2635;
  cursor: pointer;
}
#suscribeBtn:hover{
  background: #0e2635;
  color: #f6eed9;
}
#mailingW{
  margin-top: 10px;
  display: block;
  width: 98%;
  text-align: center;
}



#main{
  position: absolute;
  width: 100vw;
  height: 100vh;

  background: rgba(14,38,53,1);
  background: -moz-radial-gradient(center, ellipse cover, rgba(14,38,53,1) 0%, rgba(14,38,53,1) 20%, rgba(0,0,0,1) 100%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(14,38,53,1) 0%, rgba(14,38,53,1) 20%, rgba(0,0,0,1) 100%);
  background: -o-radial-gradient(center, ellipse cover, rgba(14,38,53,1) 0%, rgba(14,38,53,1) 20%, rgba(0,0,0,1) 100%);
  background: -ms-radial-gradient(center, ellipse cover, rgba(14,38,53,1) 0%, rgba(14,38,53,1) 20%, rgba(0,0,0,1) 100%);
  background: radial-gradient(ellipse at center, rgba(14,38,53,1) 0%, rgba(14,38,53,1) 20%, rgba(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e2635', endColorstr='#000000', GradientType=1 );

  -webkit-transition: left 0.5s ease-out;
  -moz-transition: left 0.5s ease-out;
  -ms-transition: left 0.5s ease-out;
  -o-transition: left 0.5s ease-out;
  transition: left 0.5s ease-out;
}
#main>a{
  position: absolute;
  top: calc(43vh - 15px);
  display: inline-block;
  cursor: pointer;

  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
#main>a:hover{
  opacity: 0.5;
}
#main>a:first-child{
  left: 15vw;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
#main>a:nth-child(3){
  right: 15vw;
}
#videoContainer{
  position: relative;
  width: 60%;
  height: 70%;
  top: 2%;
  left: 20%;
}
#interface{
  position: relative;
  width: 80%;
  height: 100px;
  margin: 50px auto;
}
#interface>p{
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
}
#interface>ul{
  display: block;
  width: 80%;
  height: 20px;

  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  -webkit-flex-direction:row;
  justify-content: space-around;
  -webkit-justify-content:space-around;
  align-items: center;
  -webkit-align-items: center;
  margin: 0 auto;
}
#interface>ul>li{
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;

  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.loadingvimeo{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content:center;
  -webkit-justify-content:center;
  flex-direction: column;
  -webkit-flex-direction:column;
  align-items: center;
  -webkit-align-items: center;
}

#embed>iframe{
  width: 100%;
}


#infoBtnW{
  position: fixed;
  bottom: 0;
  left: 5vw;
  width: 50px;
  height: 80px;
  cursor: pointer;
  z-index: 5500;

  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content:center;
  -webkit-justify-content:center;
  flex-direction: column;
  -webkit-flex-direction:column;
}


#videoInfoContainer{
  overflow: scroll;
  position: absolute;
  top: 0;
  left: -60%;
  width: 60vw;
  height: 100vh;
  color: #0e2635;
  background: #f6eed9;
  z-index: 5500;

  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-flex-direction:column;
  align-items: center;
  -webkit-align-items: center;

  -webkit-transition: left 0.5s ease-out;
  -moz-transition: left 0.5s ease-out;
  -ms-transition: left 0.5s ease-out;
  -o-transition: left 0.5s ease-out;
  transition: left 0.5s ease-out;
}
#closeBtnInfo{
  cursor: pointer;
  position: absolute;
  right: 5%;
  line-height: 100px;
}
#closeBtnInfo:hover{
  opacity: 0.5;
}
#videoInfoContainer>div{
  width: 80%;
  height: auto;
  padding-bottom: 90px;
}
#videoInfoContainer>div>h1{
  font-size: 1.750rem;
  display: block;
  line-height: 90px;
}

#moreW{
  width: 100%;
  height: auto;
  text-align: center;
}
#shareW{
  width: 100%;
  height: 200px;
}
#shareW>h4{
  font-size: 1.125rem;
  padding-top: 25px;
  text-align: center;
}
#shareW>div{
  margin-top: 10px;
  text-align: center;
}
#shareW>div>a{
  display: none;
}
#shareW>div>a:first-child{
  margin-right: 10px;

}
#moreW>a{
  position: relative;
  display: inline-block;
  width: 150px;
  height: 60px;
  margin-top: 50px;
}
#moreW>a:first-child{
  margin-right: 10px;
}

#moreW>a>svg{
  position: absolute;
}

.scaleUp{
  transform: scale(2.3);
}


/* DISCUS */
.disqus{
  position: absolute;
  top: 0;
  width: 60vw;
  height: 100vh;
  background: #f6eed9;
  z-index: 6000;

  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.disqus>object{
  position: absolute;
  top: 80px;
  width: 90%;
  left: 5%;
  height: 100%;
}
.hideDisqus{
  left: -60vw;
  opacity: 0;
}
.showDisqus{
  left: 0;
  opacity: 1;
}
.disqusMobile{
  width: 100vw;
  opacity: 1;
}
.showDisqusMobile{
  left: 0;
  opacity: 1;
}
.hideDisqusMobile{
  left: -100vw;
  opacity: 0;
}



.disqus>span{
  position: relative;
  margin-top: 30px;
  display: block;
  width: 100%;
  height: 30px;
}
.disqus>span>a{
  position: absolute;
  width: 25px;
  height: 25px;
  right: 30px;
  cursor: pointer;
}
.disqus>span>a:hover{
  opacity: 0.5;
}
.disqus>h3{
  display: block;
  width: 100%;
  line-height: 50px;
  text-align: center;
  color:#0e2635;
  font-size: 1.3rem;
}
.disqus>img{
  width: 100%;
}
#swipeCosmic{
  position: absolute;
  width: 100%;
  height: 500px;
  top: calc(40% - 250px);
}
#swipeEl{
  position: absolute;
  top: calc(50% - 100px);
  left: 0;
  width: 100%;
  height: 300px;
  /*background-image: url('../img/sliderCosmic/0.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;*/

  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-flex-direction:column;
  justify-content: center;
  -webkit-justify-content:center;
  align-items: center;
  -webkit-align-items: center;
}
/*#mobilePlayBtn{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 20%;
  background: orange;
    text-align: center;
}*/



#vimeoMobileWrap{
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: #f6eed9;
  z-index: 6000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  /*justify-content:center;
  -webkit-justify-content:center;*/
  flex-direction: column;
  -webkit-flex-direction:column;
  align-items: center;
  -webkit-align-items: center;
}
#vimeoMobileWrap>a{
  display: block;
  width: 100%;
  height: 60px;
  background: red;
  text-align: center;

  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content:center;
  -webkit-justify-content:center;
  flex-direction: column;
  -webkit-flex-direction:column;
  align-items: center;
  -webkit-align-items: center;
}
#vimeoWrap{
  margin-top: 20px;
  width: 90vw;
}
#vimeoMobileWrap>div>iframe{
  width: 100%;
}


#instructionMobile{
  position: fixed;
  z-index: 10000;
  width: 100vw;
  height: 100vh;
  background: #f6eed9;
  opacity: 0;
  display: none;

  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -ms-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}
#instructionMobile>ul{
  position: absolute;
  width: 80vw;
  height: 70vh;
  top: 10vw;
  left: 10vw;
}
#instructionMobile>ul>li:first-child{
  width: 100%;
  height: 60%;
}
#instructionMobile>ul>li>p{
  width: 200px;
  text-align: center;
  margin: 10px auto;
  color: #0e2635;

}
#wrapInstructionsMobile{
  position: relative;
  margin: 0 auto;
  width: 200px;
  height: 140px;
}
#wrapInstructionsMobile>li{
  position: relative;
  display: inline-block;
  width: 30%;
  height: 48%;
}
#wrapInstructionsMobile>li:first-child, #wrapInstructionsMobile>li:nth-child(4) {
  margin-left: 4%;
}
/* elementos */
#flechaswipeMob{
  position: absolute;
  width: 100%;
  bottom: 0;
}
#manoswipeMob{
  position: absolute;
  left: -15px;
  height: 100%;
  -webkit-animation: swipeLeft 2s infinite;
  -moz-animation: swipeLeft 2s infinite;
  -ms-animation: swipeLeft 2s infinite;
  -o-animation: swipeLeft 2s infinite;
  animation: swipeLeft 2s infinite;

  -webkit-animation-timing-function: ease;
  -moz-animation-timing-function: ease;
  -ms-animation-timing-function: ease;
  -o-animation-timing-function: ease;
  animation-timing-function: ease;
}

@-webkit-keyframes swipeLeft {
  0%{ left:-15px; }
  50%{ left:35px; }
  100%{ left:-15px; }
}
@-moz-keyframes swipeLeft {
  0%{ left:-15px; }
  50%{ left:35px; }
  100%{ left:-15px; }
}
@-ms-keyframes swipeLeft {
  0%{ left:-15px; }
  50%{ left:35px; }
  100%{ left:-15px; }
}
@-o-keyframes swipeLeft {
  0%{ left:-15px; }
  50%{ left:35px; }
  100%{ left:-15px; }
}
@keyframes swipeLeft {
  0%{ left:-15px; }
  50%{ left:35px; }
  100%{ left:-15px; }
}

.bulletsswipeMobWrap>div{
  position:absolute;
  bottom: 0;
  width: 100%;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  -webkit-flex-direction:row;
  justify-content: space-around;
  -webkit-justify-content: space-around;
  align-items: center;
  -webkit-align-items: center;
}
.bulletsswipeMobWrap>div>span{
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #0e2635;
}
#swipeAni1{
  -webkit-animation: swipeBulletM 2s infinite;
  -moz-animation: swipeBulletM 2s infinite;
  -ms-animation: swipeBulletM 2s infinite;
  -o-animation: swipeBulletM 2s infinite;
  animation: swipeBulletM 2s infinite;
  -webkit-animation-timing-function: ease;
  -moz-animation-timing-function: ease;
  -ms-animation-timing-function: ease;
  -o-animation-timing-function: ease;
  animation-timing-function: ease;
}
@keyframes swipeBulletM {
  0%{ transform: scale(1, 1);}
  50%{ transform: scale(2, 2);}
}
#swipeAni6{
  -webkit-animation: swipeBulletM2 2s infinite;
  -moz-animation: swipeBulletM2 2s infinite;
  -ms-animation: swipeBulletM2 2s infinite;
  -o-animation: swipeBulletM2 2s infinite;
  animation: swipeBulletM2 2s infinite;
  -webkit-animation-timing-function: ease;
  -moz-animation-timing-function: ease;
  -ms-animation-timing-function: ease;
  -o-animation-timing-function: ease;
  animation-timing-function: ease;

  transform: scale(2, 2);
}
@keyframes swipeBulletM2 {
  0%{ transform: scale(2, 2);}
  50%{  transform: scale(1, 1);}
}
#instructionMobile>ul>li:nth-child(2){
  width: 100%;
  height: 30%;

  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-flex-direction:column;
  justify-content: center;
  -webkit-justify-content:center;
  align-items: center;
  -webkit-align-items: center;
}
#instructionMobile>ul>li:nth-child(2)>a{
  margin-top: 10px;
  border: 2px solid #0e2635;
  padding: 15px 30px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  color: #0e2635;
}
#instructionMobile>ul>li:nth-child(2)>a:hover{
  background: #0e2635;
  color: #fcf8e3;
}
/*#instructionMobile>ul>li{
  width: 100%;
  height: 33%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content:center;
  -webkit-justify-content:center;
  flex-direction: column;
  -webkit-flex-direction:column;
  align-items: center;
  -webkit-align-items: center;
}
#instructionMobile>ul>li>p{
  display: block;
  width: 70%;
  text-align: center;
}
#instructionMobile>ul>li>a{
  margin-top: 10px;
  border: 2px solid #0e2635;
  padding: 15px 30px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}
#instructionMobile>ul>li>a:hover{
  background: #0e2635;
  color: #f6eed9;
}
#instructionMobile>ul>li>a, #instructionMobile>ul>li>p{
  color: #0e2635;
}*/
